import createAxios from '@/utils/request'

// 更新问题状态
export function auditFeedBack(data:any) {
    return createAxios({
        url: '/cs-system-boot/feedback/auditFeedBack',
        method: 'post',
        params:data
    })
}
